﻿/*=============================Page  Layout Styles=============================*/
body, html{
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif
}
.content-body{
	background: url(bg.jpg)
}
.MainArea{
	background-color: White
}
.HNMenuLevel1{
	border-top: white 2px solid;
	display: block;
	font-weight: normal;
	background-image: url(menu_level_1.gif);
	color: #005581;
	text-indent: 11px;
	line-height: 25px;
	background-repeat: no-repeat;
	overflow: hidden;
	width:150px
}
.HNMenuLevel1Selected{
	border-top: white 2px solid;
	display: block;
	font-weight: normal;
	background-image: url(menu_selected.gif);
	color: #fff;
	text-indent: 11px;
	line-height: 25px;
	background-repeat: no-repeat;
	overflow: hidden;
	width:150px
}
.HNMenuLevel2{
	color: #aaaaaa;
	border-top: solid 2px white;
	display: block;
	text-indent: 10px;
	padding-top: 1px;
	font-weight: normal;
	background-repeat: repeat-x;
	background-image: url(menu_level_2.gif);
	background-repeat: no-repeat;
	line-height: 25px;
	overflow: hidden;
	width:150px
}
.HNMenuLevel2Selected{
	color: #fff;
	border-top: solid 2px white;
	display: block;
	text-indent: 10px;
	padding-top: 1px;
	font-weight: normal;
	background-repeat: repeat-x;
	background-image: url(menu_selected.gif);
	background-repeat: no-repeat;
	line-height: 25px;
	overflow: hidden;
	width:150px
}
.HNMenuLevel3{
	border-top: solid 2px white;
	display: block;
	font-size: 11px;
	text-indent: 20px;
	font-weight: normal;
	background-repeat: repeat-x;
	background-image: url(menu_level_3.gif);
	background-repeat: no-repeat;
	line-height: 25px;
	color: #aaaaaa;
	overflow: hidden;
	width:150px
}
.HNMenuLevel3Selected{
	border-top: solid 2px white;
	display: block;
	font-size: 11px;
	text-indent: 20px;
	font-weight: normal;
	background-repeat: repeat-x;
	background-image: url(menu_selected.gif);
	background-repeat: no-repeat;
	line-height: 25px;
	color: #fff;
	overflow: hidden;
	width:150px
}
.HNMenuLevel1 a{
	font-size: 11px;
	color: #195e32;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.HNMenuLevel2 a{
	font-size: 10px;
	color: #aaaaaa;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.HNMenuLevel3 a{
	font-size: 10px;
	color: #aaaaaa;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.HNMenuLevel1Selected a, .HNMenuLevel1Selected a:hover{
	font-size: 11px;
	color: #fff;
	display: block;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.HNMenuLevel2Selected a, .HNMenuLevel2Selected a:hover{
	font-size: 10px;
	color: #fff;
	display: block;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.HNMenuLevel3Selected a, .HNMenuLevel3Selected a:hover{
	font-size: 10px;
	color: #fff;
	display: block;
	width: 150px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none
}
.Content,.Main,.ContentPanes{
	background-color: White;
}
.ContentPanes {
	text-align: center; 
	vertical-align: top; 
	height: 100%; 
	width: auto !important;
	padding: 0 7px 0 5px;
}
.Banner{
	padding-top: 5px;
	background-color: White
}
.LeftPane{
	padding-top: 5px;
	background-color: White;
	text-align: left
}
.ContentPane{
	padding-top: 5px;
	padding-left: 3px;
	background-color: White;
	text-align: left
}
.RightPane{
	padding-top: 5px;
	width: 208px !important;
	background-color: White;
	text-align: left;
	float: right;
}
.MenuModuleTitle{
	vertical-align: bottom;
	text-align: left
}
td.ModuleTitleBg{
	background-image: url(moduletitle_bg.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	vertical-align: middle;
}
.MenuModuleTitle h2{
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
	color: #fff;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding-left: 4px
}
.Button, a.Button, a:link.Button, a:visited.Button, a:hover.Button, a:active.Button{
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #696969;
	border-top: silver 1px solid;
	border-right: 1px solid #696969;
	border-left: silver 1px solid;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 1em;
	padding-left: 1em;
	font-weight: bold;
	font-size: 0.9em;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	overflow: visible;
	color: gray;
	text-align: center;
	text-decoration: none;
	line-height: 20px
}
input.Button{
	font-weight: bold;
	font-size: 0.9em;
	line-height: 12px
}
.Footer td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080
}
.Footer{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 10px;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	background-color: white
}
.Footer p, .Footer a{
	font-size: 10px;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.Footer a:hover{
	font-size: 10px;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline
}
.Seven{
	font-size: 9px;
	font-weight: bold;
	color: #dedede
}
.Seven a, .Seven a:link, .Seven a:active, .Seven a:visited{
	color: #dedede;
	text-decoration: none
}
.Seven a:hover{
	text-decoration: underline
}